Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# threadpool.h File Reference

A GThreadPool C++ wrapper interface. More...

`#include <inti/slot.h>`
`#include <glib/gthreadpool.h>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::G

## Detailed Description

A GThreadPool C++ wrapper interface.

Provides ThreadPool, a object that manages pools of threads to execute work concurrently.
Main Page - Footer